


LIB_VECTSIZE EQU 4
LVO}_AddDisplayDriver           	EQU	(   0 * LIB_VECTSIZE)
LVO}_AllocSpriteData            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg10_BltMaskBitMapRastPort 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg11_BltBitMap             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AddFont                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AllocDBufInfo          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AreaEnd                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AskSoftStyle           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AttemptLockLayerRom    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_BestModeIDA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_BitMapScale            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CBump                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ClearEOL               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ClearRegion            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ClearScreen            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CloneRastPort          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CloseFont              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CloseMonitor           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CopyRegion             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CopySBitMap            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeinitRastPort         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DisposeRegion          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DoCollision            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FindDisplayInfo        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeBitMap             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeColorMap           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeCopList            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeCprList            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeDBufInfo           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeRastPort           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeSpriteData         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeSprite             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeVPortCopLists      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetAPen                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetBPen                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetColorMap            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetDrMd                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetOutlinePen          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetVPModeID            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GfxFree                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GfxLookUp              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GfxNew                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_InitGMasks             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_InitMasks              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_InitRastPort           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_InitView               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_InitVPort              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LoadView               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LockLayerRom           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ModeNotAvailable       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MrgCop                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_NextDisplayInfo        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OpenFont               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_QBlit                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_QBSBlit                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemFont                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemVSprite             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ScrollVPort            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SetChipRev             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SortGList              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_StripFont              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SyncSBitMap            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnlockLayerRom         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_WaitBOVP               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AddBob                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AddDisplayDriverA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AddVSprite             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocRaster            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocSpriteDataA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AndRectRegion          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AndRectRegionND        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AndRegionRegion        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AndRegionRegionND      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Animate                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AreRegionsEqual        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AskFont                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AttachPalExtra         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CalcIVG                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ClearRectRegion        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ClearRectRegionND      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ClearRegionRegion      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ClearRegionRegionND    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_DrawGList              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ExtendFont             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FontExtent             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetBitMapAttr          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetExtSpriteA          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetRGB4                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetRPAttrsA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetSprite              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GfxAssociate           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LoadRGB32              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MakeVPort              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OpenMonitor            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OrRectRegion           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OrRectRegionND         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OrRegionRegion         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OrRegionRegionND       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ReleasePen             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetAPen                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetBPen                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetDisplayDriverCallback	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetDrMd                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetFont                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetMaxPen              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetOutlinePen          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetRast                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetRegion              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetRPAttrsA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetWriteMask           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SwapRegions            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_UCopperListInit        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_VideoControl           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_XorRectRegion          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_XorRectRegionND        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_XorRegionRegion        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_XorRegionRegionND      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AddAnimOb              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AndRectRect            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AreaDraw               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AreaMove               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_BltClear               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ChangeSprite           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ChangeVPBitMap         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CMove                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CoerceMode             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CWait                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Draw                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FreeGBuffers           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FreeRaster             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_GetGBuffers            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_InitArea               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_InitGels               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_InitTmpRas             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_IsPointInRegion        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_LoadRGB4               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Move                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_PolyDraw               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ReadPixel              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_RemIBob                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ScalerDiv              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SetCollision           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SetSoftStyle           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Text                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_TextLength             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_WeighTAMatch           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_WritePixel             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_ChangeExtSpriteA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_Flood                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_GetRGB32               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_InitBitMap             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_MoveSprite             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_NewRectRegion          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_ScrollRegion           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_SetABPenDrMd           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_TextExtent             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_AllocBitMap            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_AreaEllipse            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_DrawEllipse            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_EraseRect              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_FindColor              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_GetDisplayInfoData     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_ObtainBestPenA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_RectFill               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_SetRGB32CM             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_SetRGB32               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_SetRGB4CM              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_SetRGB4                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_DoPixelFunc            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_DoRenderFunc           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_ObtainPen              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_ReadPixelLine8         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_WritePixelLine8        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_BltPattern             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_ReadPixelArray8        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_ScrollRasterBF         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_ScrollRaster           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_WriteChunkyPixels      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_WritePixelArray8       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_BltTemplate            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_FillRectPenDrMd        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_TextFit                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_BltBitMapRastPort      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_BltRastPortBitMap      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_ClipBlit               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_WritePixels8           	EQU	(   0 * LIB_VECTSIZE)
LVO}_BestModeID                 	EQU	(   0 * LIB_VECTSIZE)
LVO}_ChangeExtSprite            	EQU	(   0 * LIB_VECTSIZE)
LVO__CreateRastPort_WB(GfxBase_CreateRastPort	EQU	(   0 * LIB_VECTSIZE)
LVO__DisownBlitter_WB(GfxBase_DisownBlitter	EQU	(   0 * LIB_VECTSIZE)
LVO}_ExtendFontTags             	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetExtSprite               	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetRPAttrs                 	EQU	(   0 * LIB_VECTSIZE)
LVO__NewRegion_WB(GfxBase_NewRegion	EQU	(   0 * LIB_VECTSIZE)
LVO}_ObtainBestPen              	EQU	(   0 * LIB_VECTSIZE)
LVO__OwnBlitter_WB(GfxBase_OwnBlitter	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetRPAttrs                 	EQU	(   0 * LIB_VECTSIZE)
LVO__ShowImminentReset_WB(GfxBase_ShowImminentReset	EQU	(   0 * LIB_VECTSIZE)
LVO__VBeamPos_WB(GfxBase_VBeamPos	EQU	(   0 * LIB_VECTSIZE)
LVO}_VideoControlTags           	EQU	(   0 * LIB_VECTSIZE)
LVO__WaitBlit_WB(GfxBase_WaitBlit	EQU	(   0 * LIB_VECTSIZE)
LVO__WaitTOF_WB(GfxBase_WaitTOF 	EQU	(   0 * LIB_VECTSIZE)
LVO}_WeighTAMatchTags           	EQU	(   0 * LIB_VECTSIZE)
LVOGraphics___BltBitMap_WB      	EQU	(   5 * LIB_VECTSIZE)
LVOGraphics___BltTemplate_WB    	EQU	(   6 * LIB_VECTSIZE)
LVOGraphics___ClearEOL_WB       	EQU	(   7 * LIB_VECTSIZE)
LVOGraphics___ClearScreen_WB    	EQU	(   8 * LIB_VECTSIZE)
LVOGraphics___TextLength_WB     	EQU	(   9 * LIB_VECTSIZE)
LVOGraphics___Text_WB           	EQU	(  10 * LIB_VECTSIZE)
LVOGraphics___SetFont_WB        	EQU	(  11 * LIB_VECTSIZE)
LVOGraphics___OpenFont_WB       	EQU	(  12 * LIB_VECTSIZE)
LVOGraphics___CloseFont_WB      	EQU	(  13 * LIB_VECTSIZE)
LVOGraphics___AskSoftStyle_WB   	EQU	(  14 * LIB_VECTSIZE)
LVOGraphics___SetSoftStyle_WB   	EQU	(  15 * LIB_VECTSIZE)
LVOGraphics___AddBob_WB         	EQU	(  16 * LIB_VECTSIZE)
LVOGraphics___AddVSprite_WB     	EQU	(  17 * LIB_VECTSIZE)
LVOGraphics___DoCollision_WB    	EQU	(  18 * LIB_VECTSIZE)
LVOGraphics___DrawGList_WB      	EQU	(  19 * LIB_VECTSIZE)
LVOGraphics___InitGels_WB       	EQU	(  20 * LIB_VECTSIZE)
LVOGraphics___InitMasks_WB      	EQU	(  21 * LIB_VECTSIZE)
LVOGraphics___RemIBob_WB        	EQU	(  22 * LIB_VECTSIZE)
LVOGraphics___RemVSprite_WB     	EQU	(  23 * LIB_VECTSIZE)
LVOGraphics___SetCollision_WB   	EQU	(  24 * LIB_VECTSIZE)
LVOGraphics___SortGList_WB      	EQU	(  25 * LIB_VECTSIZE)
LVOGraphics___AddAnimOb_WB      	EQU	(  26 * LIB_VECTSIZE)
LVOGraphics___Animate_WB        	EQU	(  27 * LIB_VECTSIZE)
LVOGraphics___GetGBuffers_WB    	EQU	(  28 * LIB_VECTSIZE)
LVOGraphics___InitGMasks_WB     	EQU	(  29 * LIB_VECTSIZE)
LVOGraphics___DrawEllipse_WB    	EQU	(  30 * LIB_VECTSIZE)
LVOGraphics___AreaEllipse_WB    	EQU	(  31 * LIB_VECTSIZE)
LVOGraphics___LoadRGB4_WB       	EQU	(  32 * LIB_VECTSIZE)
LVOGraphics___InitRastPort_WB   	EQU	(  33 * LIB_VECTSIZE)
LVOGraphics___InitVPort_WB      	EQU	(  34 * LIB_VECTSIZE)
LVOGraphics___MrgCop_WB         	EQU	(  35 * LIB_VECTSIZE)
LVOGraphics___MakeVPort_WB      	EQU	(  36 * LIB_VECTSIZE)
LVOGraphics___LoadView_WB       	EQU	(  37 * LIB_VECTSIZE)
LVOGraphics___WaitBlit_WB       	EQU	(  38 * LIB_VECTSIZE)
LVOGraphics___SetRast_WB        	EQU	(  39 * LIB_VECTSIZE)
LVOGraphics___Move_WB           	EQU	(  40 * LIB_VECTSIZE)
LVOGraphics___Draw_WB           	EQU	(  41 * LIB_VECTSIZE)
LVOGraphics___AreaMove_WB       	EQU	(  42 * LIB_VECTSIZE)
LVOGraphics___AreaDraw_WB       	EQU	(  43 * LIB_VECTSIZE)
LVOGraphics___AreaEnd_WB        	EQU	(  44 * LIB_VECTSIZE)
LVOGraphics___WaitTOF_WB        	EQU	(  45 * LIB_VECTSIZE)
LVOGraphics___QBlit_WB          	EQU	(  46 * LIB_VECTSIZE)
LVOGraphics___InitArea_WB       	EQU	(  47 * LIB_VECTSIZE)
LVOGraphics___SetRGB4_WB        	EQU	(  48 * LIB_VECTSIZE)
LVOGraphics___QBSBlit_WB        	EQU	(  49 * LIB_VECTSIZE)
LVOGraphics___BltClear_WB       	EQU	(  50 * LIB_VECTSIZE)
LVOGraphics___RectFill_WB       	EQU	(  51 * LIB_VECTSIZE)
LVOGraphics___BltPattern_WB     	EQU	(  52 * LIB_VECTSIZE)
LVOGraphics___ReadPixel_WB      	EQU	(  53 * LIB_VECTSIZE)
LVOGraphics___WritePixel_WB     	EQU	(  54 * LIB_VECTSIZE)
LVOGraphics___Flood_WB          	EQU	(  55 * LIB_VECTSIZE)
LVOGraphics___PolyDraw_WB       	EQU	(  56 * LIB_VECTSIZE)
LVOGraphics___SetAPen_WB        	EQU	(  57 * LIB_VECTSIZE)
LVOGraphics___SetBPen_WB        	EQU	(  58 * LIB_VECTSIZE)
LVOGraphics___SetDrMd_WB        	EQU	(  59 * LIB_VECTSIZE)
LVOGraphics___InitView_WB       	EQU	(  60 * LIB_VECTSIZE)
LVOGraphics___CBump_WB          	EQU	(  61 * LIB_VECTSIZE)
LVOGraphics___CMove_WB          	EQU	(  62 * LIB_VECTSIZE)
LVOGraphics___CWait_WB          	EQU	(  63 * LIB_VECTSIZE)
LVOGraphics___VBeamPos_WB       	EQU	(  64 * LIB_VECTSIZE)
LVOGraphics___InitBitMap_WB     	EQU	(  65 * LIB_VECTSIZE)
LVOGraphics___ScrollRaster_WB   	EQU	(  66 * LIB_VECTSIZE)
LVOGraphics___WaitBOVP_WB       	EQU	(  67 * LIB_VECTSIZE)
LVOGraphics___GetSprite_WB      	EQU	(  68 * LIB_VECTSIZE)
LVOGraphics___FreeSprite_WB     	EQU	(  69 * LIB_VECTSIZE)
LVOGraphics___ChangeSprite_WB   	EQU	(  70 * LIB_VECTSIZE)
LVOGraphics___MoveSprite_WB     	EQU	(  71 * LIB_VECTSIZE)
LVOGraphics___LockLayerRom_WB   	EQU	(  72 * LIB_VECTSIZE)
LVOGraphics___UnlockLayerRom_WB 	EQU	(  73 * LIB_VECTSIZE)
LVOGraphics___SyncSBitMap_WB    	EQU	(  74 * LIB_VECTSIZE)
LVOGraphics___CopySBitMap_WB    	EQU	(  75 * LIB_VECTSIZE)
LVOGraphics___OwnBlitter_WB     	EQU	(  76 * LIB_VECTSIZE)
LVOGraphics___DisownBlitter_WB  	EQU	(  77 * LIB_VECTSIZE)
LVOGraphics___InitTmpRas_WB     	EQU	(  78 * LIB_VECTSIZE)
LVOGraphics___AskFont_WB        	EQU	(  79 * LIB_VECTSIZE)
LVOGraphics___AddFont_WB        	EQU	(  80 * LIB_VECTSIZE)
LVOGraphics___RemFont_WB        	EQU	(  81 * LIB_VECTSIZE)
LVOGraphics___AllocRaster_WB    	EQU	(  82 * LIB_VECTSIZE)
LVOGraphics___FreeRaster_WB     	EQU	(  83 * LIB_VECTSIZE)
LVOGraphics___AndRectRegion_WB  	EQU	(  84 * LIB_VECTSIZE)
LVOGraphics___OrRectRegion_WB   	EQU	(  85 * LIB_VECTSIZE)
LVOGraphics___NewRegion_WB      	EQU	(  86 * LIB_VECTSIZE)
LVOGraphics___ClearRectRegion_WB	EQU	(  87 * LIB_VECTSIZE)
LVOGraphics___ClearRegion_WB    	EQU	(  88 * LIB_VECTSIZE)
LVOGraphics___DisposeRegion_WB  	EQU	(  89 * LIB_VECTSIZE)
LVOGraphics___FreeVPortCopLists_WB	EQU	(  90 * LIB_VECTSIZE)
LVOGraphics___FreeCopList_WB    	EQU	(  91 * LIB_VECTSIZE)
LVOGraphics___ClipBlit_WB       	EQU	(  92 * LIB_VECTSIZE)
LVOGraphics___XorRectRegion_WB  	EQU	(  93 * LIB_VECTSIZE)
LVOGraphics___FreeCprList_WB    	EQU	(  94 * LIB_VECTSIZE)
LVOGraphics___GetColorMap_WB    	EQU	(  95 * LIB_VECTSIZE)
LVOGraphics___FreeColorMap_WB   	EQU	(  96 * LIB_VECTSIZE)
LVOGraphics___GetRGB4_WB        	EQU	(  97 * LIB_VECTSIZE)
LVOGraphics___ScrollVPort_WB    	EQU	(  98 * LIB_VECTSIZE)
LVOGraphics___UCopperListInit_WB	EQU	(  99 * LIB_VECTSIZE)
LVOGraphics___FreeGBuffers_WB   	EQU	( 100 * LIB_VECTSIZE)
LVOGraphics___BltBitMapRastPort_WB	EQU	( 101 * LIB_VECTSIZE)
LVOGraphics___OrRegionRegion_WB 	EQU	( 102 * LIB_VECTSIZE)
LVOGraphics___XorRegionRegion_WB	EQU	( 103 * LIB_VECTSIZE)
LVOGraphics___AndRegionRegion_WB	EQU	( 104 * LIB_VECTSIZE)
LVOGraphics___SetRGB4CM_WB      	EQU	( 105 * LIB_VECTSIZE)
LVOGraphics___BltMaskBitMapRastPort_WB	EQU	( 106 * LIB_VECTSIZE)
LVOGraphics___AndRectRegionND_WB	EQU	( 107 * LIB_VECTSIZE)
LVOGraphics___AndRegionRegionND_WB	EQU	( 108 * LIB_VECTSIZE)
LVOGraphics___AttemptLockLayerRom_WB	EQU	( 109 * LIB_VECTSIZE)
LVOGraphics___GfxNew_WB         	EQU	( 110 * LIB_VECTSIZE)
LVOGraphics___GfxFree_WB        	EQU	( 111 * LIB_VECTSIZE)
LVOGraphics___GfxAssociate_WB   	EQU	( 112 * LIB_VECTSIZE)
LVOGraphics___BitMapScale_WB    	EQU	( 113 * LIB_VECTSIZE)
LVOGraphics___ScalerDiv_WB      	EQU	( 114 * LIB_VECTSIZE)
LVOGraphics___TextExtent_WB     	EQU	( 115 * LIB_VECTSIZE)
LVOGraphics___TextFit_WB        	EQU	( 116 * LIB_VECTSIZE)
LVOGraphics___GfxLookUp_WB      	EQU	( 117 * LIB_VECTSIZE)
LVOGraphics___VideoControl_WB   	EQU	( 118 * LIB_VECTSIZE)
LVOGraphics___OpenMonitor_WB    	EQU	( 119 * LIB_VECTSIZE)
LVOGraphics___CloseMonitor_WB   	EQU	( 120 * LIB_VECTSIZE)
LVOGraphics___FindDisplayInfo_WB	EQU	( 121 * LIB_VECTSIZE)
LVOGraphics___NextDisplayInfo_WB	EQU	( 122 * LIB_VECTSIZE)
LVOGraphics___OrRectRegionND_WB 	EQU	( 123 * LIB_VECTSIZE)
LVOGraphics___ClearRectRegionND_WB	EQU	( 124 * LIB_VECTSIZE)
LVOGraphics___OrRegionRegionND_WB	EQU	( 125 * LIB_VECTSIZE)
LVOGraphics___GetDisplayInfoData_WB	EQU	( 126 * LIB_VECTSIZE)
LVOGraphics___FontExtent_WB     	EQU	( 127 * LIB_VECTSIZE)
LVOGraphics___ReadPixelLine8_WB 	EQU	( 128 * LIB_VECTSIZE)
LVOGraphics___WritePixelLine8_WB	EQU	( 129 * LIB_VECTSIZE)
LVOGraphics___ReadPixelArray8_WB	EQU	( 130 * LIB_VECTSIZE)
LVOGraphics___WritePixelArray8_WB	EQU	( 131 * LIB_VECTSIZE)
LVOGraphics___GetVPModeID_WB    	EQU	( 132 * LIB_VECTSIZE)
LVOGraphics___ModeNotAvailable_WB	EQU	( 133 * LIB_VECTSIZE)
LVOGraphics___WeighTAMatch_WB   	EQU	( 134 * LIB_VECTSIZE)
LVOGraphics___EraseRect_WB      	EQU	( 135 * LIB_VECTSIZE)
LVOGraphics___ExtendFont_WB     	EQU	( 136 * LIB_VECTSIZE)
LVOGraphics___StripFont_WB      	EQU	( 137 * LIB_VECTSIZE)
LVOGraphics___CalcIVG_WB        	EQU	( 138 * LIB_VECTSIZE)
LVOGraphics___AttachPalExtra_WB 	EQU	( 139 * LIB_VECTSIZE)
LVOGraphics___ObtainBestPenA_WB 	EQU	( 140 * LIB_VECTSIZE)
LVOGraphics___ClearRegionRegionND_WB	EQU	( 141 * LIB_VECTSIZE)
LVOGraphics___SetRGB32_WB       	EQU	( 142 * LIB_VECTSIZE)
LVOGraphics___GetAPen_WB        	EQU	( 143 * LIB_VECTSIZE)
LVOGraphics___GetBPen_WB        	EQU	( 144 * LIB_VECTSIZE)
LVOGraphics___GetDrMd_WB        	EQU	( 145 * LIB_VECTSIZE)
LVOGraphics___GetOutlinePen_WB  	EQU	( 146 * LIB_VECTSIZE)
LVOGraphics___LoadRGB32_WB      	EQU	( 147 * LIB_VECTSIZE)
LVOGraphics___SetChipRev_WB     	EQU	( 148 * LIB_VECTSIZE)
LVOGraphics___SetABPenDrMd_WB   	EQU	( 149 * LIB_VECTSIZE)
LVOGraphics___GetRGB32_WB       	EQU	( 150 * LIB_VECTSIZE)
LVOGraphics___XorRegionRegionND_WB	EQU	( 151 * LIB_VECTSIZE)
LVOGraphics___XorRectRegionND_WB	EQU	( 152 * LIB_VECTSIZE)
LVOGraphics___AllocBitMap_WB    	EQU	( 153 * LIB_VECTSIZE)
LVOGraphics___FreeBitMap_WB     	EQU	( 154 * LIB_VECTSIZE)
LVOGraphics___GetExtSpriteA_WB  	EQU	( 155 * LIB_VECTSIZE)
LVOGraphics___CoerceMode_WB     	EQU	( 156 * LIB_VECTSIZE)
LVOGraphics___ChangeVPBitMap_WB 	EQU	( 157 * LIB_VECTSIZE)
LVOGraphics___ReleasePen_WB     	EQU	( 158 * LIB_VECTSIZE)
LVOGraphics___ObtainPen_WB      	EQU	( 159 * LIB_VECTSIZE)
LVOGraphics___GetBitMapAttr_WB  	EQU	( 160 * LIB_VECTSIZE)
LVOGraphics___AllocDBufInfo_WB  	EQU	( 161 * LIB_VECTSIZE)
LVOGraphics___FreeDBufInfo_WB   	EQU	( 162 * LIB_VECTSIZE)
LVOGraphics___SetOutlinePen_WB  	EQU	( 163 * LIB_VECTSIZE)
LVOGraphics___SetWriteMask_WB   	EQU	( 164 * LIB_VECTSIZE)
LVOGraphics___SetMaxPen_WB      	EQU	( 165 * LIB_VECTSIZE)
LVOGraphics___SetRGB32CM_WB     	EQU	( 166 * LIB_VECTSIZE)
LVOGraphics___ScrollRasterBF_WB 	EQU	( 167 * LIB_VECTSIZE)
LVOGraphics___FindColor_WB      	EQU	( 168 * LIB_VECTSIZE)
LVOGraphics___AllocSpriteDataA_WB	EQU	( 170 * LIB_VECTSIZE)
LVOGraphics___ChangeExtSpriteA_WB	EQU	( 171 * LIB_VECTSIZE)
LVOGraphics___FreeSpriteData_WB 	EQU	( 172 * LIB_VECTSIZE)
LVOGraphics___SetRPAttrsA_WB    	EQU	( 173 * LIB_VECTSIZE)
LVOGraphics___GetRPAttrsA_WB    	EQU	( 174 * LIB_VECTSIZE)
LVOGraphics___BestModeIDA_WB    	EQU	( 175 * LIB_VECTSIZE)
LVOGraphics___WriteChunkyPixels_WB	EQU	( 176 * LIB_VECTSIZE)
LVOGraphics___CreateRastPort_WB 	EQU	( 177 * LIB_VECTSIZE)
LVOGraphics___CloneRastPort_WB  	EQU	( 178 * LIB_VECTSIZE)
LVOGraphics___DeinitRastPort_WB 	EQU	( 179 * LIB_VECTSIZE)
LVOGraphics___FreeRastPort_WB   	EQU	( 180 * LIB_VECTSIZE)
LVOGraphics___AddDisplayDriverA_WB	EQU	( 181 * LIB_VECTSIZE)
LVOGraphics___WritePixels8_WB   	EQU	( 182 * LIB_VECTSIZE)
LVOGraphics___FillRectPenDrMd_WB	EQU	( 183 * LIB_VECTSIZE)
LVOGraphics___DoRenderFunc_WB   	EQU	( 184 * LIB_VECTSIZE)
LVOGraphics___DoPixelFunc_WB    	EQU	( 185 * LIB_VECTSIZE)
LVOGraphics___SetDisplayDriverCallback_WB	EQU	( 186 * LIB_VECTSIZE)
LVOGraphics___ClearRegionRegion_WB	EQU	( 187 * LIB_VECTSIZE)
LVOGraphics___CopyRegion_WB     	EQU	( 188 * LIB_VECTSIZE)
LVOGraphics___AreRegionsEqual_WB	EQU	( 189 * LIB_VECTSIZE)
LVOGraphics___IsPointInRegion_WB	EQU	( 190 * LIB_VECTSIZE)
LVOGraphics___ScrollRegion_WB   	EQU	( 191 * LIB_VECTSIZE)
LVOGraphics___SwapRegions_WB    	EQU	( 192 * LIB_VECTSIZE)
LVOGraphics___AndRectRect_WB    	EQU	( 193 * LIB_VECTSIZE)
LVOGraphics___NewRectRegion_WB  	EQU	( 194 * LIB_VECTSIZE)
LVOGraphics___SetRegion_WB      	EQU	( 195 * LIB_VECTSIZE)
LVOGraphics___BltRastPortBitMap_WB	EQU	( 196 * LIB_VECTSIZE)
LVOGraphics___ShowImminentReset_WB	EQU	( 197 * LIB_VECTSIZE)
